import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 获取租户权限列表
export function getTenantAuth(params) {
  return request({
    url: `${baseURL}/cc/tenantMenu/list`,
    method: 'get',
    params: params
  })
}

// 设置租户权限
export function setTenantAuth(data) {
  return request({
    url: `${baseURL}/cc/tenantMenu/setTenantMenu`,
    method: 'post',
    data
  })
}
